$(function() {
    $('ul.sortable').sortable({ axis: "y", stop: saveStatusOrder, handle: '.handle' });
    $('#helplink').unbind('click').click(function () { openDialog($('#helplink').attr('href')); return false; });
});

function saveStatusOrder()
{
    var ids = $('ul.sortable').sortable('toArray');
    $.getJSON(base + 'workflow.ivp/saveorder', { ids: ids, timestamp: new Date().toString()});
}
